@font-face {
  font-family: 'Audiowide-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Audiowide-Regular.ttf);
}@font-face {
  font-family: 'ESPACION';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ESPACION.otf);
}@font-face {
  font-family: 'Netron';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Netron.otf);
}@font-face {
  font-family: 'Nevera-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Nevera-Regular.otf);
}@font-face {
  font-family: 'Oryno-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Oryno-Regular.otf);
}@font-face {
  font-family: 'sigera-regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/sigera-regular.otf);
}@font-face {
  font-family: 'SpaceGrotesk-VariableFont_wght';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SpaceGrotesk-VariableFont_wght.ttf);
}